.tourists-quantity-modal--transfer .tourists-quantity-modal__content {
    width: 760px;
}

.tourists-quantity-modal--transfer .tourists-quantity-modal__passengers {
    margin-bottom: 8px;
}

.tourists-quantity-modal--transfer .tourists-quantity-modal__alerts {
    margin-bottom: 24px;
}

.tourists-quantity-modal__transfer-error {
    margin-top: 12px;
    color: #ff3235;
    font: 400 14px/18px "Roboto", sans-serif;
    text-align: center;
}
